suite := AtsIS

sources := \
    ItsMapem_TestCases.ttcn \
    ItsMapem_TpFunctions.ttcn \
    ItsMapemSpatem_TestControl.ttcn \
    ItsSpatem_TestCases.ttcn \
    ItsSpatem_TpFunctions.ttcn \
    ItsRtcmem_TestCases.ttcn \
    ItsRtcmem_TestControl.ttcn \
    ItsRtcmem_TpFunctions.ttcn \
    ItsSrem_TestCases.ttcn       \
	  ItsSrem_TpFunctions.ttcn     \
	  ItsSremSsem_TestControl.ttcn \
	  ItsSsem_TestCases.ttcn       \
	  ItsSsem_TpFunctions.ttcn     \
    ItsIvim_TestCases.ttcn       \
    ItsIvim_TestControl.ttcn     \
    ItsIvim_TpFunctions.ttcn     \

modules :=  lib \
            lib_system \
            ../LibCommon \
            ../LibIts \
            ../AtsGeoNetworking/lib \
            ../AtsGeoNetworking/lib_system \
            ../AtsIPv6OverGeoNetworking/lib \
            ../AtsIPv6OverGeoNetworking/lib_system \
            ../AtsBTP/lib \
            ../AtsBTP/lib_system \
            ../AtsSecurity/lib \
            ../AtsSecurity/lib_system \
            /ccsrc/Ports/LibIts_ports \
            /ccsrc/Ports/LibIts_ports/MapemSpatem_ports \
            /ccsrc/Ports/LibIts_ports/SremSsem_ports \
            /ccsrc/Ports/LibIts_ports/Rtcmem_ports \
            /ccsrc/Ports/LibIts_ports/IVIM_ports \
            /ccsrc/Ports/LibIts_ports/GN_ports \
            /ccsrc/Ports/LibIts_ports/IPv6oGN_ports \
            /ccsrc/Ports/LibIts_ports/BTP_ports \
            /ccsrc/EncDec \
            /ccsrc/Framework \
            /ccsrc/Externals \
            /ccsrc/loggers \
            /ccsrc/geospacial \
            /ccsrc/Asn1c \
            /ccsrc/Protocols/MapemSpatem \
            /ccsrc/Protocols/SremSsem \
            /ccsrc/Protocols/Rtcmem \
            /ccsrc/Protocols/IVIM \
            /ccsrc/Protocols/GeoNetworking \
            /ccsrc/Protocols/BTP \
            /ccsrc/Protocols/ETH \
            /ccsrc/Protocols/Pcap \
            /ccsrc/Protocols/UpperTester \
            /ccsrc/Protocols/Security
